.bg-dark {
    background-color: #111 !important;
}
.tbody, td, tfoot, th, thead, tr {
    border-color: #000;
    border-style: solid;
    border-width: 0;
}  	
.table>:not(:first-child) {
    border-top: 0px solid currentColor;
}
a {
	color:#9a8866;
	text-decoration: none;
}
a:hover {
	color:#9a8866;
	text-decoration: underline;
}
html {
    height: 100%;
    background-color: #000;
}
body {
	font-family: 'Bender', sans-serif;
	background-color: #000;
	color:#aeaeb0;
    height: 100%;
    margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
	background:linear-gradient(0deg, rgba(0, 0, 0), rgba(17, 17, 17, 0.8),rgba(17, 17, 17, 0.9)), url(/peakpx2.jpg) no-repeat;
	background-size:cover;	
}
.card {
	background-color: #111;
}
.text-success {
	color:#9a8866 !important;
}
.text-success:hover {
	color:#9a8866 !important;
	opacity: .7;
}
.btn-success {
    background-color: #9a8866;
    border-color: #9a8866;
}
.btn-success:hover {
    background-color: #9a8866;
    border-color: #9a8866;
    opacity: .7;
    text-decoration: none;
}
.bg-success {
	background-color: #018563 !important;
}
.bg-gold {
	background-color: #9a8866 !important;
	color: #111;
}
.table {
	color:#aeaeb0;
}
.navbar-dark .navbar-brand {
    color: #9a8866;
}
.navbar-dark .navbar-brand:hover {
    color: #9a8866;
    opacity: .8;
}
.navbar-dark .navbar-nav .nav-link {
    color: #9a8866;
    opacity: .8;
}
.navbar-dark .navbar-nav .nav-link:hover {
    color: #9a8866;
    opacity: .6;
}
.btn-danger {
	background-color: #AE4736;
	border-color:#AE4736;
}
.bg-danger {
    background-color: #AE4736 !important;
}
.modal-content {
    background-color: #1C1C1C;
    border: 1px solid rgba(250,250,250,.2);
}
.btn-check:active+.btn-success, .btn-check:checked+.btn-success, .btn-success.active, .btn-success:active, .show>.btn-success.dropdown-toggle {
    color: #111;
    background-color: #9a8866;
    border-color: #9a8866;
}

.btn-check:focus+.btn-success, .btn-success:focus {
    color: #111;
    background-color: #9a8866;
    border-color: #9a8866;
    box-shadow: 0 0 0 0.25rem rgb(154 136 102 / 50%);
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #dfe0e1;
    background-color: #111;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #9a8866;
    opacity: .6;
}
.dropdown-item {
    color: #9a8866;
    background-color: transparent;
    border: 0;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #9a8866;
    opacity: .6;
}
.dropdown-item.active, .dropdown-item:active {
    color: #9a8866;
    background-color: #111;
}
.form-control {
    color: #b1b1b1;
    background-color: #111;
    border: 1px solid rgba(250,250,250,.125)
}